@font-face {
    font-family: 'HeliosCondC';
    src: url('fonts/HeliosCondC.woff');
    src: local('HeliosCondC'),
        url('fonts/HeliosCondC.woff') format('woff'),
        url('fonts/HeliosCondC.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HeliosCondC';
    src: url('fonts/HeliosCondC-Bold.eot');
    src: local('HeliosCondC-Bold'),
        url('fonts/HeliosCondC-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/HeliosCondC-Bold.woff2') format('woff2'),
        url('fonts/HeliosCondC-Bold.woff') format('woff'),
        url('fonts/HeliosCondC-Bold.otf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'HeliosCondC';
    src: url('fonts/HeliosCondC-Italic.woff');
    src: local('HeliosCondC-Italic'),
        url('fonts/HeliosCondC-Italic.woff') format('woff'),
        url('fonts/HeliosCondC-Italic.otf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

.str_wrap, .banner-horizontal {
    display: none;
}
.hyperandrogenia {
    font-family: 'HeliosCondC', sans-serif;
    color: #333;
    font-weight: bold;
}
.contacts {
    padding: 10px 0;
    border-top: 3px solid #e30613;
    border-bottom: 3px solid #312783;
    text-align: center;
    line-height: 1.4;
    font-size: 18px;
}
.header {
    background-color: #A0DEC8;
    padding: 40px 0;
    margin-bottom: 30px;
}
.header .top-title {
    font-size: 30px;
    text-align: center;
    line-height: 1.3;
	color: #37679A;
}
.header .title {
    font-size: 50px;
    line-height: 1.3;
    color: #37679A;
	text-align:center;
}

.lectors .title {
    text-align: center;
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 10px;
}
.lectors .experts__item .photo {
    width: 200px;
    height: 200px;
    margin: 0 auto;
    background-size: cover;
    border-radius: 999px;
}
.lectors .lector {
    text-align: center;
    padding: 15px 0;
}
.lectors .lector p:first-child {
    font-weight: bold;
    font-size: 22px;
}

.programm {
    padding: 20px 0;
}
.programm .title {
    text-align: center;
    font-size: 30px;
    line-height: 1.3;
	margin-bottom: 10px;
}
.programm-list, 
.programm_subtitle {
    max-width: 800px;
    margin: 0 auto;
}
.programm-list__item {
    display: block;
    padding: 10px 15px;
    font-size: 18px;
    line-height: 1.3;
    color: #37679A;
	background: #A0DEC8;
	margin-bottom: 20px;
}
.programm-list_date {
    background-color: #1A468E;
    max-width: max-content;
    padding: 5px 10px;
    color: #A0DEC8;
    margin-bottom: 15px;
}
.programm-list_title {
    margin-bottom: 15px;
}
.programm-list_description {
    font-weight: normal;
	margin-bottom: 15px;
}
.programm-list__item button {
    display: block;
    margin: 20px auto 0;
    padding: 5px 10px;
    background-color: #e40b18;
    outline: none;
    border: none;
    color: #fff;
    font-size: 15px;
}
.programm_subtitle {
    padding: 10px 15px;
    font-size: 22px;
    text-align: center;
    line-height: 1.3;
}



@media screen and (max-width: 1160px) {
	.exp {width: 50% !important;}
}

@media screen and (max-width: 800px) {
	.header .row { 
		margin: 0;
	}
	.header .top-title {
		font-size: 24px;
	}
	.header .title {
		font-size: 30px;
    	text-align: center;
	}
	.header img {
		width: 40%;
		display: block;
		margin: 0 auto;
	}
	.programm .title {
		font-size: 24px;
	}
	.parent .programm-list_title {
		font-size: 20px;
	}
	.lector .name {
		font-size: 14px;
	}
	.lector .regalia {
		font-size: 12px;
	}
	.programm-list__item button {
		font-size: 13px;
	}
	.programm_subtitle {
		font-size: 20px;
	}

	.desc{display:none !important;}
	.mob{display:block !important;}
	h2{width:100% !important;}
	.release .release__item{width:100% !important;text-align:center;}
	.exp {width: 100% !important;}
	.programm {max-width:100%;}
	video {width:100% !important;}
}